﻿.slide-text-overlay .container{position:absolute;}div.slide-container{position:relative;overflow:hidden;}div.slide-container,div.slide-holder,div.slide{height:327px;width:550px;}.homepage div.slide-container,.homepage div.slide-holder,.homepage div.slide{width:966px;margin:0 auto;visibility:hidden;}div.slide{visibility:hidden;position:absolute;top:0;left:0;}div.slide>img{position:absolute;top:0;left:0;}.center{margin:0 auto;}
#homepage {
	margin-bottom: 20px;
}


#homepage h1{
	color:#000;
	padding:17px 0;
	font-family: 'Arial Narrow';
}#homepage h3{font:400 28px/28px 'arial narrow',arial,sans-serif;font-stretch:condensed;color:#313030;}#homepage ul{margin:0;padding:0;}#homepage li{list-style:none outside none;}

#homepage #wrapper a{text-decoration:none;}#solutions{
	margin:0;
	font-family:'arial narrow',arial,sans-serif;
	font-stretch:condensed;
	float:left;
	margin-top:5px;
}#solutions>li{
	width:250px;
	height:40px;
	padding:0 0 0 35px;
	margin-bottom:10px;
	list-style:none outside none;
	cursor:pointer;
	background-image: url(../pc-img/hp-button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}#solutions h2,#solutions>li>h2>a{
	padding:0;
	font-weight:400;
	font-family:'arial narrow',arial,sans-serif;
	font-size:21px;
	line-height:38px;
	color:#3269a1;
}
#solutions h2>a:hover{
	text-decoration:none;
}
#solutions>li>p{
	font-family:arial,sans-serif;
	font-stretch:normal;
	color:#565758;
	font-size:11px;
	line-height:11px;
}#solutions>li:hover{
	background-position:0 -40px;
}#solutions>li:hover>div{display:block;}#solutions>li:hover>a{
	color:#000;

}

#solutions-description-container{
	width:100%;
	height:100%;
	display:none;
	background-image: url(../pc-img/solution-description-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}#solutions .description{
	width:650px;
	height:500px;
	position:absolute;
	top:0px;
	left:280px;
	display:none;
	font-family:arial,sans-serif;
	font-stretch:normal;
	font-size:13px;
	line-height:18px;
	background-image: url(../pc-img/solution-description-bg.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 13px;
	z-index: 8;
}#solutions 

#trial-downloads li:hover a{color:#fff;}#trial-downloads li:hover p{color:#e0e0e0;}
#featured-products ul{margin:0;font-size:12px;}#featured-products a{font-size:16px;}
#hp-slides{
	margin-left:0px;
	text-align:left;
	height:310px;
	width:630px;
	overflow:hidden;
	position:relative;
}
#hp-slides>div{display:none;}#hp-slides>div>div,div.slide{
	width:630px;
	height:315px;
	position:absolute;
	visibility:visible;
}

#hp-slides>.slide>div img{position:absolute;top:0;left:0;}#hp-slides>.slide>div>div{
	position:absolute;
	width:100%;
}

#hp-slides>.slide>div .title{
	margin-top:300px;
	line-height:55px;
	font-family:'arial narrow',arial,sans-serif;
	font-stretch:condensed;
	font-size:50px;
	color:#000;
	text-align:center;
	width:100%;
}

#hp-slides>.slide>div .body{
	font-size:40px;
	font-family:'arrow narrow',arial,sans-serif;
	font-stretch:condensed;
	font-style:italic;
	color:#899193;
	text-align:center;
	margin:0;
}.
more{font-size:14px;}

.horizontal-line{margin-top:19px;border-top:1px solid #899193;border-bottom:1px solid #899193;}.action{margin-top:4px;}.action a{font-size:17px;}.action.center{text-align:center;}

.heading1{
	font:400 24px/24px 'arial narrow',arial,sans-serif;font-stretch:condensed;color:#000;padding:17px 0;
}
.heading4{
	padding-bottom:7px;
	font-size:13px;
	font-weight:bold;
}
#solutions .sol-three-columns  {
	width: 660px;
}

.list-lt {
	float: left;
	width:310px;

}
.list-rt  {
	float: right;
	width:340px;
	
}